body {
    font-feature-settings: "palt";
}

.hero-bg {
    background-image: linear-gradient(rgba(15, 23, 42, 0.3), rgba(15, 23, 42, 0.5)), url('/assets/images/photo-1477959858617-67f85cf4f1df-2070-36c99fb90b.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #ccc;
}
